@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css?family=Baloo+2&display=swap');

body{
  font-family: 'Roboto', sans-serif;
}
h1{
  color:#f54e05; 
  font-size: 2rem;
}
h1.titleSection, h2.titleSection{
  font-family: 'Baloo 2', cursive;
}
h2{
  color:#f54e05; 
  font-size: 1.8rem;
}
h2.nombreProductoFicha{
  font-size: 1.1rem;
  font-weight: bold;
  font-family: 'Baloo 2', cursive;
}
p{
  font-size: 0.85rem;
}
a{
  color: #f54e05;
}
label{
  font-size: 0.8rem;
}
.product-data-wrapper{
  font-size: 0.8rem;
}
.hrSeparator{
  border-top: 3px solid #FFFFFF;
}
.navbar, .subtitleIndex{
  font-family: 'Baloo 2', cursive;
}
.subtitleIndex{
  font-size: 1.2rem;
}

.navbar-toggler-icon{
  background-image:url("data:image/svg+xml,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(245, 78, 5, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
/* div{
    outline: 1px solid rgb(193, 255, 23);
} */
@media (min-width: 1200px) {
    .container {
      max-width: 1300px;
    }
}
.top-nav li a.optionSelected{
  background-color: #f54e05;
  color: #FFFFFF;
}
.top-nav li a{
  padding: 4px 15px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: rgb(0, 0, 0);
  font-size: 1rem;
}
.top-nav li a:hover{
  background-color: #f54e05;
  color: #FFFFFF;
}
.top-nav li a::selection{
  background-color: #f54e05;
  color: #FFFFFF;
}
.textContainer h1{
  margin-top:1rem;
}
.textContainer h1{
  margin-top:1rem;
}
.ctaDistribuidores{
  color: #FFFFFF;
  background-color: #000000;
}
.ctaInfo h2{
  color: rgb(104, 104, 104);
  font-size: 1.1rem;
}
.txtIntro-beta p{
  font-size: 0.78rem;
}
.productIntro{
  height: 164px;
}
.productIntro h3{
  font-size: 0.85rem;
  background-color: #f54e05;  
  color: #FFFFFF;
}
.productIntro h3 a{
  text-decoration: none;
  color: #FFFFFF;
}
.productIntro p.card-text{
  font-size: 0.80rem;
}
.imgIntro{
  max-height: 120px;
}
.txtDistribuidores p{
  font-size: 0.7rem;
}
.txtDistribuidores p strong{
  color: rgb(255, 185, 81);
}
.btn-Distribuidor{
  font-size: 0.7rem;
}
.footer{
  background-color: #000000;
  height: auto;
  color: #FFFFFF;
}
.footer p{
  font-size:0.8rem;
}
.card{
  min-height: 178px !important;
}
.vpMenu{
  background-color: #FFFFFF;  
  color: #FFFFFF;
}
.vpMenu a{
  font-family: 'Baloo 2', sans-serif;
  font-size:0.9rem;
  letter-spacing: .02em;
  font-weight:bold;
  text-decoration: none;
  color: #f54e05;
}
.menuSelect{
  color: #48d2f5;
}
.gallery-img{
  max-width: 124px;
  max-height: 75px;
}
.img-wrapper{
  display: inline-block;
  width: 124px;
  height: 75px;
  text-align: center;
}
.textContainer p{
  font-size: 0.8rem;
}
.textContainer li
{
  font-size: 0.8rem;
}
.requiredIndicator{
  color:red;
}
.conFondo{
  background-color: #48d2f5;  
  color: #FFFFFF;
  font-size: 1.2rem;
}
.sidebar a{
  display: inline-block;
  font-size: 0.85rem;
  color:#0287d8;
}
.sideLinks{
  display: block;
  position: relative;
  margin-bottom: .4rem;
  padding-bottom: .5rem;
  border-bottom: 1px solid #e7e7e7;
  color: #000000;
  font-size: .875rem;
  letter-spacing: .03em;
  text-transform: capitalize;

}
.sideLinks::after{
  display: block;
  position: absolute;
  bottom: -.1875rem;
  left: 0;
  width: 5.625rem;
  height: .1875rem;
  content: '';
  background: #48d2f5 !important;
  background: -webkit-gradient(linear, left top, right top, from(#53a9be), color-stop(20%, #005469), to(#48d2f5)) !important;
  background: linear-gradient(to right, #53a9be 0%, #005469 20%, #48d2f5 100%) !important;
}

.btn-primary{
  background-color: #f54e05;
  border-color: #f54e05;
}
.btn-primary:hover{
  background-color: #e9b9a4;
  border-color: #e9b9a4;
}
.btn-ver{
  background-color: #000000;
  border-color: #000000;
  position: absolute;
  bottom:10px;
  left:10px;
  font-size:0.75rem;
}
.btn-ver:hover{
  background-color: #868686;
  border-color: #868686;
}

.btn-ver-beta{
  background-color: #000000;
  border-color: #000000;
  font-size:0.75rem;
}
.btn-ver-beta:hover{
  background-color: #868686;
  border-color: #868686;
}
.linkBottom{
  position: absolute;
  bottom: 0;
  right: 16px;
}
.linkBottom a{
  color:#FFFFFF;
}
.navbar{
  display:inline-block;
}
.navbar-toggler{
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #f54e05;
}

@media (min-width: 1200px) {
  .textOverImage {
    max-width: 1300px;
  }
}
.textOverImage{
  position: absolute;
  font-size: 20px;
  bottom: 10px;
  background-color: #0000008a;
  font-family: 'Baloo 2', cursive;
}
.textOverImage a{
  color: #FFFFFF;
}
.textDisposicion{
  color: #5a9dca;
  font-weight: bold;
}

/* Noticias */
.notContainer{
  font-size: 0.8rem;
}
.notContainer a{
  font-weight: bold;
}
.entradillacort img{
  float:left;
  margin-right: 10px;
}
.noticia_destacada{
  background-color: lightgray;
  padding-left: 10px;
  padding-top: 6px
}
.rightpaddlast{
  clear: both;
  float: right;
  margin-right: 20px;
}
.txtNotDest{
  font-weight: bold;
}
/* Detalle de las noticias */
.detallenoticia_contenido {
  /* text-align:center; */
}
.notLinkSidebar{
  display: block;
}
.linkWhite{
  color: white !important;
}
/* Exito */
.txtCasosExito{
  line-height: 1rem;
  margin-bottom: 0.2rem;
}
.exitoWrap{
  border: solid 1px orangered;
}